


#bodytop			{ width:1000px; height:auto; border:0px red solid;}

#MPbodyframe			{ width:1000px; height:auto; border:0px red solid;}

	#manpyong_left			{ width:50%; height:auto; border:0px solid #909090; border-right:1px solid #cec; float:left; }

	/*현시설정*/
		#pri_bd_disconf	{ width:95%; height:auto; border-bottom:0px #ccc dashed; padding-top:5px; }
			#pri_bd_disdiv	{ width:180px; height:auto; float:left; border:0px solid red;  padding-left:20px; }
			#pri_bd_disdiv FONT	{ font-size:12px; }
			
			#pri_bd_searchdiv	{ width:220px; height:auto; float:left; border:0px solid red;  padding-left:20px; }
			#pri_bd_navdiv FONT	{ font-size:12px; }
		
	/* navi_top */	
		#pri_bd_navigator_top	{ width:95%; height:auto; border-top:4px solid #9ca; border-bottom:1px solid #9ca; margin-top:5px; padding-top:5px; padding-bottom:5px; text-align:center;}	
		
	/* navi_bottom */	
		#pri_bd_navigator_bottom	{ width:95%; height:auto; border-top:4px solid #9ca; border-bottom:1px solid #9ca; margin-top:20px; padding-top:5px; padding-bottom:5px; text-align:center;}	
		
	/* 제목현시부분 */	
		#manpyong_tool	{ width:95%; height:auto; border-top:0px solid #9ca; border-bottom:0px solid #9ca; margin-top:5px; }	
			.gt_item	{ width:230px; height:auto; margin-left:5px; padding-top:8px; border:0px solid #9ca; border-bottom:1px dashed #ccc000; background:none; float:left;}
			.gt_img	{ width:80px; height:60px; margin-left:8px;  float:left; border:0px solid red;}
			.gt_subj	{ width:120px; height:30px; border:0px solid red; margin-left:10px; margin-top:3px; font-size:12px; color:#555555; float:left; }
			.gt_icon	{ width:120px; height:20px; text-align:right; border:0px solid red; float:left; }
			.gt_date	{ width:100px; height:20px; text-align:right; font-size:12px; color:#808080; border:0px solid red; margin-right:15px; float:right; }
				
			

			
	#manpyong_right			{ width:49%; height:auto; float:left; border:0px solid #909090;}
	
	/*댓글입력새창*/
	
		.clearboth	{clear: both; width: 100%; height: 1px; line-height: 1px; background: fixed;}
		.clearboth10{clear: both; width: 100%; height: 10px; line-height: 1px; background: fixed;}

		.mov_rt_frmline	{clear: both; float:left; height:auto; width:400px; margin-top:15px; border: 0px solid #9ca;}
		.mov_rt_frmline2{clear: both; float:left; height:auto; width:400px; margin-top:3px; border: 0px solid #9ca;}
		.mov_rt_frmline3{clear: both; float:left; width:300px; margin-top:10px;}
		.mov_rt_frmline4{clear: both; float:left; text-align:right; width: 280px; margin-top:10px;}
		.mov_bbs_icon	{float: left; width: 29px; height: 27px; text-align: center;}
		.mov_bbs_icon img {width: 23px; height: 23px; border: 2px solid white;}

		#mov_write_window{clear: both; float: left; margin-left:20px; margin-top:4px; width: 440px; height: auto; z-index: 1000; border: 1px solid #9ca;}
			.mov_rt_top	{clear: both; width: 338xp; height: 25px; line-height: 25px; font-weight: bold; color: white; background: #9ca;}
				.mov_rt_top1	{float: left; width: 268px; height: 25px; padding-left: 20px; background: fixed; font-size:12px;}
				.mov_rt_top2	{float: left; width: 30px; height: 22px; text-align: center; margin-top: 3px; background: fixed;}
				.mov_rt_frmlab	{font-size: 12px;}
	
	/* 최근댓글현시부분 */	
		#mov_bbs_gt{clear: both; float: left; margin-left:20px; margin-top:15px; width: 440px; height: auto; border: 0px solid #9ca;}
			.bbs_top	{clear: both; width: 338xp; height: 25px; line-height: 25px; font-weight: bold; color: white; background: #9ca;}
				.bbs_rt_top1	{float: left; width: 268px; height: 25px; padding-left: 20px; background: fixed; font-size:12px; border: 0px solid red;}
				.bbs_rt_top2	{float: left; width: 138px; height: 25px; text-align:right; background: fixed; font-size:12px; border: 0px solid red;}
				
	
		#manpyong_bbs_tool	{ width:95%; height:auto; border-top:1px solid #9ca; border-bottom:0px solid #9ca; margin-top:5px; }	
			.bbs_gt_item	{ width:440px; height:auto; margin-left:20px; padding-top:8px; border:0px solid #9ca; border-bottom:1px dashed #ccc000; background:none; float:left;}
			.bbs_gt_img	{ width:35px; height:10px; margin-left:8px; padding-top:5px; float:left; border:0px solid red;}
			.bbs_gt_subj	{ width:350px; height:auto; border:0px solid red;  margin-top:3px; font-size:12px; color:#555555; float:left; }
			.bbs_gt_name	{ width:380px; height:auto; margin-left:40px; font-size:12px; border:0px solid red; float:left; }
		
		#mov_bbs_bt{clear: both; float: left; margin-left:20px; margin-top:15px; width: 440px; height: auto; border: 0px solid #9ca;}
			.bbs_bt	{clear: both; width: 338xp; height: 2px; line-height: 25px; font-weight: bold; color: white; background: #9ca; border: 0px solid red;}
			.bbs_rt_bt	{float: left; width: 408px; height: 25px; text-align:right; margin-top:5px; padding-left: 20px; color: #9ca; background: fixed; font-size:12px;}
		